Bug 851628 - TypeError: object of type 'NoneType' has no len()
TypeError: object of type 'NoneType' has no len()
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: anaconda (Show other bugs)
7.0
x86_64 Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Vratislav Podzimek
Martin Banas
abrt_hash:0c9bac218109a5743952e8e3edf...
: TestBlocker
Depends On:
Blocks: 782468 851632
  Show dependency treegraph
 
Reported: 2012-08-24 10:20 EDT by Martin Banas
Modified: 2014-06-17 21:29 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 851632 (view as bug list)
Environment:
Last Closed: 2014-06-13 06:25:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: program.log (29.99 KB, text/plain)
2012-08-24 10:20 EDT, Martin Banas
no flags Details
File: environ (764 bytes, text/plain)
2012-08-24 10:20 EDT, Martin Banas
no flags Details
File: type (9 bytes, text/plain)
2012-08-24 10:20 EDT, Martin Banas
no flags Details
File: hashmarkername (8 bytes, text/plain)
2012-08-24 10:20 EDT, Martin Banas
no flags Details
File: storage.log (51.89 KB, text/plain)
2012-08-24 10:20 EDT, Martin Banas
no flags Details
File: anaconda.log (2.01 KB, text/plain)
2012-08-24 10:20 EDT, Martin Banas
no flags Details
File: syslog (65.49 KB, text/plain)
2012-08-24 10:20 EDT, Martin Banas
no flags Details
File: product (24 bytes, text/plain)
2012-08-24 10:20 EDT, Martin Banas
no flags Details
File: ks.cfg (322 bytes, text/plain)
2012-08-24 10:20 EDT, Martin Banas
no flags Details
File: version (3 bytes, text/plain)
2012-08-24 10:20 EDT, Martin Banas
no flags Details
File: release (58 bytes, text/plain)
2012-08-24 10:20 EDT, Martin Banas
no flags Details
File: anaconda-tb (309.93 KB, text/plain)
2012-08-24 10:20 EDT, Martin Banas
no flags Details
File: ifcfg.log (55 bytes, text/plain)
2012-08-24 10:20 EDT, Martin Banas
no flags Details
File: description (1.35 KB, text/plain)
2012-08-24 10:21 EDT, Martin Banas
no flags Details

  None (edit)
Description Martin Banas 2012-08-24 10:20:14 EDT
Version-Release number of selected component:
anaconda-18.7

Additional info:
libreport version: 2.0.12
cmdline:        repo=http://nap/os/ ks=http://nap/ks
kernel:         3.5.0-0.24.el7.x86_64
Comment 1 Martin Banas 2012-08-24 10:20:20 EDT
Created attachment 606874 [details]
File: program.log
Comment 2 Martin Banas 2012-08-24 10:20:22 EDT
Created attachment 606875 [details]
File: environ
Comment 3 Martin Banas 2012-08-24 10:20:29 EDT
Created attachment 606876 [details]
File: type
Comment 4 Martin Banas 2012-08-24 10:20:32 EDT
Created attachment 606877 [details]
File: hashmarkername
Comment 5 Martin Banas 2012-08-24 10:20:34 EDT
Created attachment 606878 [details]
File: storage.log
Comment 6 Martin Banas 2012-08-24 10:20:38 EDT
Created attachment 606879 [details]
File: anaconda.log
Comment 7 Martin Banas 2012-08-24 10:20:39 EDT
Created attachment 606880 [details]
File: syslog
Comment 8 Martin Banas 2012-08-24 10:20:46 EDT
Created attachment 606881 [details]
File: product
Comment 9 Martin Banas 2012-08-24 10:20:49 EDT
Created attachment 606882 [details]
File: ks.cfg
Comment 10 Martin Banas 2012-08-24 10:20:51 EDT
Created attachment 606883 [details]
File: version
Comment 11 Martin Banas 2012-08-24 10:20:55 EDT
Created attachment 606884 [details]
File: release
Comment 12 Martin Banas 2012-08-24 10:20:57 EDT
Created attachment 606885 [details]
File: anaconda-tb
Comment 13 Martin Banas 2012-08-24 10:20:59 EDT
Created attachment 606886 [details]
File: ifcfg.log
Comment 14 Martin Banas 2012-08-24 10:21:01 EDT
Created attachment 606887 [details]
File: description
Comment 17 Martin Banas 2013-01-14 09:34:17 EST
Verified on:
RHEL-7.0-20130109.n.0:
anaconda-18.37.11-1.el7

Kickstart installations now works fine both in Beaker and during manual testing.
Comment 18 Ludek Smid 2014-06-13 06:25:49 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.